DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# FeatureMass

Measure the mass of the object (sum of grey-values)

## SYNOPSIS

`#include "dip_measurement.h"`

dip_int dip_FeatureMassID ( void )

## OUTPUT DATA TYPE

## FUNCTION

`dip_FeatureMassID` returns the ID value of this measurement function, that is registered by `Initialise`. This function is just an alias for `dip_FeatureSumID`.

This function measures the sum of the grey-value in the intensity image (see `Measure`) of pixels inside the object, and is equivalent to `FeatureSum`

## SEE ALSO

`Measure`

`FeatureAnisotropy2D`, `FeatureBendingEnergy`, `FeatureCenter`, `FeatureChainCodeBendingEnergy`, `FeatureConvexArea`, `FeatureConvexPerimeter`, `FeatureConvexity`, `FeatureDimension`, `FeatureExcessKurtosis`, `FeatureFeret`, `FeatureGinertia`, `FeatureGmu`, `FeatureGravity`, `FeatureInertia`, `FeatureLongestChaincodeRun`, `FeatureMass`, `FeatureMaxVal`, `FeatureMaximum`, `FeatureMean`, `FeatureMinVal`, `FeatureMinimum`, `FeatureMu`, `FeatureOrientation2D`, `FeatureP2A`, `FeaturePerimeter`, `FeatureRadius`, `FeatureShape`, `FeatureSize`, `FeatureSkewness`, `FeatureStdDev`, `FeatureSum`, `FeatureSurfaceArea`